[<text>
<title>ec and comecon ends talks with progress</title>
<author>    by stephanie nebehay, reuters</author>
<dateline>    geneva, march 20 - </dateline>the european community (ec) and
soviet-led comecon ended talks here, having made progress on
setting up formal trade relations, but no breakthrough because
of comecon's refusal to recognise west berlin as part of the
ec, delegates said.
    negotiators were trying to reach agreement on the draft of
a joint declaration setting up official relations after 30
years of mutual non-recognition. john maslen, head of the ec
delegation, told reuters as he emerged from the final session:
"we made some progress, but we have called for another meeting."
    officials, who asked not to be named, said the comecon team
had refused to accept a clause in the draft declaration which
would recognise west berlin as part of the 12-nation ec.
    under the 1957 treaty of rome all contracts and agreements
signed by the community must contain this territorial clause
stipulating west berlin is an integral part of the ec. an ec
negotiator taking part in the three-day talks said: "we wanted
the territorial clause in, but comecon said no."
    a joint statement issued after the talks said progress was
made towards clarifying positions, but another meeting would be
necessary to complete the work.
    any decision in principle to set up relations would require
approval by the community's council of ministers and by the
executive committee of comecon.
    zdzislaw kuroski, deputy director of comecon, who heads the
east bloc delegation, told reuters ahead of today's session: "we
have narrowed our differences on a range of questions, but not
on all questions."
    asked whether comecon would accept ec insistence that any
joint declaration stipulate west berlin as part of the
community, he replied: "this question is not contained in the
draft which our side presented."
    west german diplomats said they would insist on including
the clause on west berlin in any ec-comecon agreement.
    the talks followed an earlier round between the two trading
blocs here last september and the first-ever direct talks
between the ec and the soviet union on establishing diplomatic
relations in january.
    the ec trades with individual comecon member states despite
non-recognition of comecon. last year, the ec had a five
billion dlr trade deficit with east european states, about half
the deficit of the previous year, due to a drop in the price of
soviet oil imported by the ec.
 reuter
</text>]